Bio::Coordinate::Result::Gap(3)

NAME
Bio::Coordinate::Result::Gap - Another name for Bio::Location::Simple

SYNOPSIS
  $loc = new Bio::Coordinate::Result::Gap(-start=>10,
                                          -end=>30,
                                          -strand=>1);

DESCRIPTION
This is a location object for coordinate mapping results.

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to one of the Bioperl mailing lists. Your participation is much appreciated.

  bioperl-l@bioperl.org                         - General discussion
  http://bio.perl.org/MailList.html             - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track the bugs and their resolution. Bug reports can be submitted via email or the web:

  bioperl-bugs@bio.perl.org
  http://bugzilla.bioperl.org/

AUTHOR - Heikki Lehvaslaiho
Email heikki@ebi.ac.uk

CONTRIBUTORS
Additional contributors names and emails here

APPENDIX
The rest of the documentation details each of the object methods. Internal methods are usually preceded with a _